Drupal Easy Breadcrumb Module Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 68106
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 18 2014 12:00AM
Updated: Jun 18 2014 12:00AM
Credit: Rob Dogg, Stefan Ruijsenaars
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus